Subject: Re: [Tigers] Tigers Digest, Vol 5, Issue 252

From: "Clyde McLaughlin" <[email-masked]>
Date: Wed, 24 Jul 2013 14:15:20 -0400

The accompressor is electric as is the power steering,  no more belt drive,
clyde

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of [email-masked]
Sent: Wednesday, July 24, 2013 2:00 PM
To: [email-masked]
Subject: Tigers Digest, Vol 5, Issue 252

Send Tigers mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Tigers digest..."

Today's Topics:

   1. Re: Idle stop...my thoughts ( Ron Fraser)

----------------------------------------------------------------------

Message: 1
Date: Tue, 23 Jul 2013 23:12:18 -0400
From: " Ron Fraser" <[email-masked]>
To: "'David and Varley Tweddle'" <[email-masked]>,
	"[email-masked]'" <[email-masked]>
Subject: Re: [Tigers] Idle stop...my thoughts

David
	Very difficult to heat soak EFI that works a 40 or more psi; even
more difficult on direct injection which is much higher fuel line pressure.

	You make a good point about auto off at a stop and A/C cooling.
Probably has auto A/C controls too but no idea about the workings of these
new systems.

Ron Fraser

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of David and Varley Tweddle
Sent: Tuesday, July 23, 2013 10:06 PM
To: [email-masked]
Subject: [Tigers] Idle stop...my thoughts

Engine stop vs idling.

I've pondered how this could be better...

on a modern car they are efi and don't heat soak quickly or start hard when
hotthey don't have Lucas electricsthey do have good alternators, new wiring
(all be it light weight),they are not meant to last an overly long
time....not like our near 50 year old Tigers. I have had a recent trip in a
Landrover Freeloader and it was most annoying....the vehicle owner
eventually turned it off!!

In stop go traffic in Perth WA on a 40c day I'm not sure even a modern "auto
turn off at the traffic lights" would keep you cool!

Not a fan!

Cheers
David...alias Tiger_DFT
.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]

-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2013.0.3349 / Virus Database: 3204/6513 - Release Date: 07/23/13

------------------------------

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

End of Tigers Digest, Vol 5, Issue 252
**************************************
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]